Voice agentsProviders
List a voice provider's languages
Authorization
bearerAuth AuthorizationBearer <token>
A Tandem bearer token. Requests are scoped to the organization the token belongs to; no organization header is required.
In: header
Path Parameters
provider*string
The voice provider's key.
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agent-media/providers/voices/string/languages"{ "options": [ { "value": "string", "label": "string" } ]}{ "error": "string", "message": "string", "limit": 0, "length": 0, "reason": "string"}{ "error": "string", "message": "string", "limit": 0, "length": 0, "reason": "string"}{ "error": "string", "message": "string", "limit": 0, "length": 0, "reason": "string"}